---
name: Bala Allam
locality:
country: Remote
role: <a href="/job-families/security/security-engineer/">Security
 Engineer</a>
reports_to: mcoons
picture: balaallam.jpg
pronouns:
pronunciation:
twitter:
linkedin: bala-allam-0b654b7b
gitlab: ballam
departments:
- Security Department
specialty:
expertise:
story:

